group:
  description: ''
  name: chccc5
  projects:
  - description: ''
    mirrorRelease: false
    name: PaddleOCR-Csharp-Deploy
    topic: ''
- name: 'paddleocr-csharp-deploy'
    description: ''
    mirrorRelease: false
    topic: ''
  